Redmine - Patch #42044

Update Rubocop Rails to 2.29
2024-12-26 05:06 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Gems support Estimated time: 0.00 hour
Target version: 6.1.0

Description

https://rubygems.org/gems/rubocop-rails

Associated revisions

Revision 23418 - 2024-12-26 05:08 - Go MAEDA
Update Rubocop Rails to 2.28 (#42044).

Revision 23486 - 2025-02-04 06:47 - Go MAEDA
Update Rubocop Rails to 2.29 (#42044).

History

#1 - 2024-12-26 05:09 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated rubocop-rails to 2.28 in r23418.

#2 - 2025-02-04 06:48 - Go MAEDA
- Subject changed from Update Rubocop Rails to 2.28 to Update Rubocop Rails to 2.29

Updated rubocop-rails to 2.29 in r23486.
